@font-face {
   font-family: 'CharlesModernBlack';
   font-display: swap;
   src: url('CharlesModernBlack/font.ttf');
}
@font-face {
   font-family: 'CharlesModernRegular';
   font-display: swap;
   src: url('CharlesModernRegular/font.ttf');
}
@font-face {
   font-family: 'CharlesModern-Bold';
   font-display: swap;
   src: url('CharlesModern-Bold/font.woff');
}
